QuikrBox Store app Issues - Bug #6845

Order is cancelled by user but it is not showing any count or order not showing under cancelled

orders
06/20/2023 04:53 PM - priyanka Sharma

Status: Resolved Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/12/2023 12:25 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 07/14/2023 12:47 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/30/2023 04:05 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved
